twig:
  default_path: '%kernel.project_dir%/templates'
  base_template_class: XLite\Core\Templating\Twig\Template
  strict_variables: false
  form_themes: ['form_model/theme.twig']

when@test:
  twig:
    strict_variables: true
